Bug 2280941 - tio-3.3 is available
Summary: tio-3.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tio
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-05-17 09:03 UTC by Upstream Release Monitoring
Modified: 2024-05-26 01:44 UTC (History)
1 user (show)

Fixed In Version: tio-3.3-1.fc38 tio-3.3-1.fc39 tio-3.3-1.fc40 tio-3.3-1.el9 tio-3.3-1.el8 tio-3.3-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-05-19 01:16:57 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2024-05-17 09:03:45 UTC
Releases retrieved: 3.3
Upstream release that is considered latest: 3.3
Current version/release in rawhide: 3.1-1.fc41
URL: https://tio.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20587/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/tio

Comment 1 Fedora Update System 2024-05-17 16:53:36 UTC
FEDORA-2024-c9155f645b (tio-3.3-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-c9155f645b

Comment 2 Fedora Update System 2024-05-17 16:53:36 UTC
FEDORA-2024-70b4475b26 (tio-3.3-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-70b4475b26

Comment 3 Fedora Update System 2024-05-17 16:53:37 UTC
FEDORA-EPEL-2024-0d4a6dc112 (tio-3.3-1.el9) has been submitted as an update to Fedora EPEL 9.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-0d4a6dc112

Comment 4 Fedora Update System 2024-05-17 16:53:38 UTC
FEDORA-EPEL-2024-afcb01f5ae (tio-3.3-1.el7) has been submitted as an update to Fedora EPEL 7.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-afcb01f5ae

Comment 5 Fedora Update System 2024-05-17 16:53:39 UTC
FEDORA-2024-08ed15d3da (tio-3.3-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-08ed15d3da

Comment 6 Fedora Update System 2024-05-18 01:47:19 UTC
FEDORA-EPEL-2024-a1d0e0fb83 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-a1d0e0fb83

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-05-18 01:53:01 UTC
FEDORA-EPEL-2024-0d4a6dc112 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-0d4a6dc112

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2024-05-18 02:23:07 UTC
FEDORA-2024-c9155f645b has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-c9155f645b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-c9155f645b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2024-05-18 02:45:53 UTC
FEDORA-2024-70b4475b26 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-70b4475b26`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-70b4475b26

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2024-05-18 02:50:35 UTC
FEDORA-2024-08ed15d3da has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-08ed15d3da`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-08ed15d3da

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2024-05-18 02:53:20 UTC
FEDORA-EPEL-2024-afcb01f5ae has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-afcb01f5ae

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2024-05-19 01:16:57 UTC
FEDORA-2024-08ed15d3da (tio-3.3-1.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2024-05-26 01:02:04 UTC
FEDORA-2024-70b4475b26 (tio-3.3-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2024-05-26 01:26:18 UTC
FEDORA-2024-c9155f645b (tio-3.3-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2024-05-26 01:29:32 UTC
FEDORA-EPEL-2024-0d4a6dc112 (tio-3.3-1.el9) has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2024-05-26 01:33:36 UTC
FEDORA-EPEL-2024-a1d0e0fb83 (tio-3.3-1.el8) has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2024-05-26 01:44:17 UTC
FEDORA-EPEL-2024-afcb01f5ae (tio-3.3-1.el7) has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.